body	{
        cursor: default;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#AEB9BA;
	background-image: url();
	background-color:#000000;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	padding:0px;
	
}


#top	{
	border:3px solid #000000;
}

#content	{
	background-color:#000000;
	border-left:3px solid #000000;
	border-right:3px solid #000000;
	border-bottom:3px solid #000000;
	width:450px;
	padding:2px;
	text-align:justify;
	font-size:12px;
}

#navigation	{
	background-color:#000000;
	border-right:3px solid #000000;
	border-bottom:3px solid #000000;
	width:100px;
	padding:2px;
}

h2	{
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:1px;
	text-align:justify;
	color:#808080;
	border-bottom: #000000 1px solid; 
	margin-bottom:3px;
	padding:1px;
	display:block;
}




.title	{
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	margin-bottom:10px;
	padding:5px;
	display:block;
}

a:link, a:visited, a:active
             {
	color: #1F3745;
	font-weight: bold;
	text-decoration:none;
}

a:hover	{
	color: #AEB9BA;
	text-decoration: none;
        cursor: default; 
}
             
a.nav {
	color: #1F3745;
	font-weight:bold;
	text-decoration: none;
	display: block;
  	padding: 1px 1px 1px 10px;
  	margin: 2px;
	letter-spacing: 1px;
}

a.nav:hover {
	color: #AEB9BA;
	text-decoration: none;
        cursor: default; 
	padding: 1px 1px 1px 10px;
  	display: block;
  	margin: 2px;
}    

	
	

strong {
	color: #FFFFFF;
}
     

img {
	border:0px;
}	